PHP Manual
Prev |  | Next

# zend_version

(PHP 4, PHP 5)

zend_version -- Gets the version of the current Zend engine

## Description

string zend_version ( void )

Returns a string containing the version of the currently running Zend Engine.

## Return Values

Returns the Zend Engine version number, as a string.

## Examples

Example 1. zend_version() example

`<?php echo "Zend engine version: " . zend_version(); ?>`

The above example will output something similar to:

    Zend engine version: 2.2.0

## See Also

phpinfo()
phpcredits()
php_logo_guid()
phpversion()

Prev | Home | Next
zend_logo_guid | Up | POSIX Functions